
/*--------------------------------------------------------------
# Module
--------------------------------------------------------------*/


.bubble-box { position: fixed; top:150px; left:10vw; z-index:1; border-radius:50%; width:55vw; height:55vw; max-width:570px; max-height:570px; background-color:#e8f0fa; }
.claim-box  { max-width:330px; margin:0 5rem 5rem 0; }


.main-image { width: calc(100% - 380px); position: relative; right:-2rem; }

.contact-box .logo span { height: 154px; width: 420px; }

@media (min-width:860px) {
  .claim-box  { max-width:390px; margin:0 5rem 5rem 5rem; }
   .main-image { width: calc(100% - 490px);position: relative; right:-2rem; }
   .our-mission { margin-top:5rem; }
   .our-task { margin:5rem 5rem 0 auto; }
}
@media (min-width:1020px) {
  .claim-box  { max-width:390px; margin:0 5rem 5rem 15rem; }
   .main-image { width: calc(100% - 590px);position: relative; right:-2rem; }
}
@media (max-width:890px) {
.contact-box .logo span {   height: 88px;
  width: 245px;}
}
@media (max-width:760px) {
  .branding .item-box { display:block; }
  .claim-box {
  max-width: inherit;
  margin: 0 0;
}
.logo { padding: 2.5rem 0 2.5rem 0; }
.main-image { width:calc(100% + 4rem); left:-2rem; right:-2rem; }
.main-image .bg-image { position: relative; }
.contact-box .logo span {   height: 88px;
  width: 245px;}
}
.interesse { max-width:100%!important;}

.text-box { padding-left:2rem;  line-height:1.6;}
.linkbox  { position: relative; padding-left:2rem;  line-height:1.6;}
.text-box h2:before,

header h2:before,
.text-box h3:before { content:''; position: absolute; left:-2rem; top:0; height:100%; width:1px; background-color:#000;}
 .linkbox:before { content:''; position: absolute; left:0; top:0; height:100%; width:1px; background-color:#fff;}
.intro-box { max-width:860px; font-size:2rem; }
.text-box.small-box  { max-width: 360px;  }
.blue-box .text-box.small-box {
  max-width: 270px;
}
.blue-box .text-box.text-left { margin:0 auto; }
/* background Images */
.bg-image                               { position:absolute; z-index:0; top:0; top:0; left:0; height: 100%;  width: 100%; }
.bg-image .image-box                    { position:relative; z-index:1; height:100%; width:100%; }

@media (max-width:760px) {
  /*.modul .flex-box {display:block; }*/
  .modul {padding-top: 4rem;
padding-bottom: 0;
}
.blue-box .item-box {padding: 2rem 0;}
  .modul .image-auto img { width:100%; max-width:100%;}
  .modul .noscale.image-auto img { width:auto; margin:auto; }
  .text-box { padding-top:2rem; }
  .text-box.small-box,
  .blue-box .text-box.small-box { width:100%; max-width:inherit; margin: 0; }
  .flex-image { order:1; }
  .flex-text { order:2; }
 }


@supports (object-fit: cover) {
  .bg-image                             { position:absolute; top:0; left:0; width:100%; height:100%; z-index:1;   }
  .bg-image .image-box img,
  .slide-img img                        {  /*left:0; top:0;*/ object-fit: cover; object-position:50% 50%;  height: 100%; width: 100%; transform:none; }
}

/* Polyfill BG Object fit images for IE */
.bg-image .image-box.ie-polyfill        { background-repeat:none; background-size: cover; background-position: center center;}
.bg-image .image-box.ie-polyfill img    { display:none; }

/* modul & Jumptargets */
.modul                                  { position:relative; }
.jump-target                            { position: absolute; z-index:-1; top:0; left:0; height:0; width:0; overflow:hidden; }


/* RESET: for last items: no bottom Margin */
.text-box > :last-child                 { margin-bottom: 0; }
.text-box .button-box                   { margin-bottom:-1rem; }

/* Text Media Modul */

.media-text .flex-item:nth-of-type(1)   { order:2; }
.media-text .flex-item:nth-of-type(2)   { order:1; }

.text-media-modul .bg-image             { position: relative; width:100%; height:100%;}
.text-media-modul .image-box,
.text-media-modul .image-box img        { display:block; width:auto; height: auto; }

.text-media-modul.fit-box .bg-image     { position: absolute; }
.text-media-modul.fit-box .bg-image .image-box,
.text-media-modul.fit-box .bg-image .image-box img { display:block; width:100%; height: 100%; }

.fit-box .media-media,
.fit-box .media-text,
.fit-box .text-media                    { width: calc(100% + 10rem); margin-left: -3rem; margin-right: -3rem; }

.fit-box .media-text .flex-item         { margin-left: 0; padding-right: 5rem; }
.fit-box .media-text .image-item        { margin:0 2rem 0 0; padding-right:0; }
.fit-box .media-media .flex-item        { margin:0; }


@media (max-width:790px) {
    .text-media-modul.fit-box .bg-image { position: relative; }
    .fit-box .media-media,
    .fit-box .media-text,
    .fit-box .text-media                { width: calc(100% + 8rem); }
    .fit-box .media-text .flex-item     { margin-bottom:2rem!important;  padding:0 5rem 0 3rem; }
    .fit-box .text-media .flex-item     { margin-top:2rem!important;  padding:0 5rem 0 3rem; }
    .fit-box .media-text .image-item,
    .fit-box .text-media .image-item    { padding:0; }
 }

.pd-t0.fit-box .image-item              { margin-top:-0; }
.pd-t1.fit-box .image-item              { margin-top:-1rem; }
.pd-t2.fit-box .image-item              { margin-top:-2rem; }
.pd-t3.fit-box .image-item              { margin-top:-3rem; }
.pd-t4.fit-box .image-item              { margin-top:-4rem; }
.pd-t5.fit-box .image-item              { margin-top:-5rem; }
.pd-t6.fit-box .image-item              { margin-top:-6rem; }
.pd-t7.fit-box .image-item              { margin-top:-7rem; }
.pd-t8.fit-box .image-item              { margin-top:-8rem; }
.pd-t9.fit-box .image-item              { margin-top:-9rem; }
.pd-t10.fit-box .image-item             { margin-top:-10rem; }
.pd-t12.fit-box .image-item             { margin-top:-12rem; }
.pd-t15.fit-box .image-item             { margin-top:-15rem; }

.pd-b0.fit-box .image-item              { margin-bottom:-0; }
.pd-b1.fit-box .image-item              { margin-bottom:-1rem; }
.pd-b2.fit-box .image-item              { margin-bottom:-2rem; }
.pd-b3.fit-box .image-item              { margin-bottom:-3rem; }
.pd-b4.fit-box .image-item              { margin-bottom:-4rem; }
.pd-b5.fit-box .image-item              { margin-bottom:-5rem; }
.pd-b6.fit-box .image-item              { margin-bottom:-6rem; }
.pd-b7.fit-box .image-item              { margin-bottom:-7rem; }
.pd-b8.fit-box .image-item              { margin-bottom:-8rem; }
.pd-b9.fit-box .image-item              { margin-bottom:-9rem; }
.pd-b10.fit-box .image-item             { margin-bottom:-10rem; }
.pd-b12.fit-box .image-item             { margin-bottom:-12rem; }
.pd-b15.fit-box .image-item             { margin-bottom:-15rem; }

/* Akkordion */
.accordion-box                          { border-bottom:1px solid #000; }
.accordion-title                        { position:relative; padding:1rem 5rem 1rem 0; border-top:1px solid #000; cursor:pointer; }
.accordion-title,
.accordion-title:after,
.accordion-title:before                 { -khtml-user-select: none; -ms-user-select: none; -moz-user-select: none; -webkit-user-select: none; user-select: none;}
.accordion-title h5                     { margin:0; }
.accordion-title:after,
.accordion-title:before                 { content:''; position: absolute; right:0; top: calc(50% - 1px); width:17px; height:2px; background-color:#000; }
.accordion-title:after                  { -webkit-transform:rotate(90deg); transform:rotate(90deg); }
.accordion-title.active:after           { display:none;   }
.accordion-content  {
  max-height:0;
  overflow:hidden;
  transition:max-height 0.6s ease;
 -webkit-transition:max-height 0.6s ease;
 -webkit-transition: max-height .6s cubic-bezier(0, 1, 0, 1);
  transition:  max-height .6s cubic-bezier(0, 1, 0, 1);
}
.accordion-title.active + .accordion-content { max-height:999rem; -webkit-transition: max-height .3s ease-in-out; transition:  max-height .3s ease-in-out; }
.accordion-content-item                      { padding:1rem 0; }


/* Gallery */
.gallery-item                           { padding:1rem; border:1px solid #e3e3e3; filter: drop-shadow(0 0 4px #e3e3e3);}
.gallery-item .image-box                { margin:auto; width:auto;  }
.gallery-item .image-box img            { width:auto; height:auto; max-width:100%; }
.gallery-item a                         { position: absolute; top:0; left:0; width:100%; height:100%; z-index:3; }

/* Newsbox */
.news-modul > .text-box                 { margin-bottom:3rem; }
.news-modul .flex-item                  { position:relative; padding: 1rem 1rem 5rem 1rem; border: 1px solid #e3e3e3;  filter: drop-shadow(0 0 4px #e3e3e3);}
.news-modul .meta-info                  { margin:1rem 0; width:100%;  }
.news-modul .meta-info .date-time       { margin: 0 0 0 auto; }
.news-modul .button-box                 { position: absolute; bottom:0; }
/* Social Link List*/
.social-links,
.social-links li                        { list-style-type:none; margin:0 5px 5px 0; padding:0; }
.social-links .label                    { display:none; }

/* Icons */
[class^="icon-"]                        { position:relative; display:inline-block; width:30px; height:30px;}
[class^="icon-"] svg                    { width:100%; height:auto; }

/* Footer */
footer                                  { font-size:2rem; }
footer  .p1 { font-size:1.6rem; }
footer a { text-decoration:none; display:block;line-height: 1; margin-bottom:3rem; }
footer a:hover           { color:#0b0bba; }
.widget-content                         { position:relative; width: 100%;  }
footer .social-links li a:hover         { opacity:0.6; }
footer .social-links .icon-item         { width: 40px; height: 40px; margin:0 0.5rem 0.5rem 0; }

@media (max-width:790px) {
  footer .flex-box                      { display:block; padding-bottom:2rem; }
  footer .social-links li               { display:inline-block; }
}
